Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.bbn.openmap.proj
Class AziDist

    java.lang.Object
      com.bbn.openmap.proj.AziDist

public class AziDist
extends java.lang.Object

Structure contains azimuth and distance values. Distance units are determined by the operation.

See Also:
  `GreatCircle.ellipsoidalAziDist(double, double, double, double, double, double, com.bbn.openmap.proj.AziDist)`

Field Summary
`double` | `baz`
`double` | `distance`
`double` | `faz`

Constructor Summary
`AziDist()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### faz

    public double faz

### baz

    public double baz

### distance

    public double distance

Constructor Detail

### AziDist

    public AziDist()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details